/* -------- SERVICES FORM SLIDER -------- */
.recommended-articles {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-top: 40px;
    padding-bottom: 40px;
    border-top: 1px solid #E1E6EF;
    border-bottom: 1px solid #E1E6EF;
    background-color: #F1F3F9;
}
.recommended-articles__title {
    margin-bottom: 32px !important;
    margin-top: 0 !important;
}
@media screen and (max-width: 767.98px) {
    .recommended-articles__title {
        margin-bottom: 24px;
    }

    .recommended-articles {
        padding: 32px 0;
    }
}
@media screen and (min-width: 991.98px) {
    .recommended-articles__content.container {
        padding: 0;
    }
}
.recommended-articles .article-slider__btn, .recommended-articles .can-be-interesting-slider__btn {
    background-color: #F1F3F9;
    width: 44px;
    height: 44px;
}
.recommended-articles .article-slider__btn:hover, .recommended-articles .can-be-interesting-slider__btn:hover {
    background-color: #E1E6EF;
}
.recommended-articles .article-slider__btn:active, .recommended-articles .can-be-interesting-slider__btn:active {
    background-color: #D7DCE5;
}
.recommended-articles .article-slider__btn_prev, .recommended-articles .can-be-interesting-slider__btn_prev {
    top: 50%;
    transform: translate(-100%, -50%);
}
.recommended-articles .article-slider__btn_next, .recommended-articles .can-be-interesting-slider__btn_next {
    top: 50%;
    transform: translate(100%, -50%);
}
.recommended-articles .article-slider__container_with-form::before, .recommended-articles .can-be-interesting-slider__container::before {
    background: linear-gradient(270deg, #F1F3F9 50%, rgba(241, 243, 249, 0) 100%);
}
.recommended-articles .article-slider__container_with-form::after, .recommended-articles .can-be-interesting-slider__container::after {
    background: linear-gradient(270deg, #F1F3F9 50%, rgba(241, 243, 249, 0) 100%);
}
@media screen and (min-width: 991.98px) {
    .article-slider__container_with-form::after {
        content: "";
        position: absolute;
        z-index: 2;
        top: 10px;
        bottom: 0;
        left: -1px;
        height: calc(100% - 20px);
        width: 49px;
        transition: none;
        background: linear-gradient(270deg, #F8F9FC 50%, rgba(248, 249, 252, 0) 100%);
        transform: rotate(-180deg);
    }
    .article-slider__container_with-form::before {
        content: "";
        position: absolute;
        z-index: 2;
        top: 10px;
        bottom: 0;
        right: -1px;
        height: calc(100% - 20px);
        width: 49px;
        background: linear-gradient(270deg, #F8F9FC 50%, rgba(248, 249, 252, 0) 100%);
    }
}
.article-section .article .recommended-articles {
    margin: 40px calc(-1 * (100vw - 100%) / 2);
    z-index: 3;
    position: relative;
}
@media screen and (max-width: 1199.98px) and (min-width: 991.98px) {
    .article-section .article .recommended-articles {
        margin: 40px calc(-1 * (100vw - 100% - 48px)) 0 -48px;
    }
}
@media screen and (min-width: 991.98px) {
    .recommended-articles .article-slider__container_with-form {
        width: 66% !important;
        margin-left: 0 !important;
    }
}
@media screen and (min-width: 1365.98px) {
    .recommended-articles .article-slider__container_with-form {
        width: 76.5% !important;
    }
    .recommended-articles .article-slider__container_with-form.services-form .swiper-slide {
        /*aspect-ratio: 260 / 303*/
    }
}
.recommended-articles .services-form {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    margin-top: -40px !important;
    margin-bottom: -40px !important;
    overflow: hidden;
}
.article-slider-form {
    position: relative;
    background-color: #F1F3F9;
    border-radius: 12px;
    padding: 28px 32px;
    overflow: hidden;
}
@media screen and (max-width: 767.98px) {
    .consultation-form, .article-slider-form {
        padding: 20px;
    }
}
.consultation-form__content, .article-section .article .consultation-form__content {
    max-width: 514px;
    width: 100%;
    position: relative;
    z-index: 2;
}
.consultation-form__title, .article-slider-form__title {
    color: #1A1A1A;
}
@media screen and (max-width: 767.98px) {
    .consultation-form__title, .article-slider-form__title {
        font-size: 18px;
    }
}
.consultation-form__subtitle, .article-slider-form__subtitle {
    color: #212121;
    margin-top: 16px;
}
@media screen and (max-width: 767.98px) {
    .consultation-form__subtitle, .article-slider-form__subtitle {
        margin-top: 12px;
        font-size: 14px;
    }
}
.consultation-form__subtitle ul, .article-slider-form__subtitle ul {
    list-style-type: disc;
    list-style-position: inside;
}
.consultation-form__subtitle ul li, .article-slider-form__subtitle ul li {
    margin-left: 1.375em;
    text-indent: -1.375em;
}
.consultation-form__img, .article-slider-form__img {

}
@media screen and (max-width: 767.98px) {
    .consultation-form__img, .article-slider-form__img {

    }
}
.consultation-form__img img, .article-slider-form__img img {
    width: 100%;
}
@media screen and (max-width: 767.98px) {
    .consultation-form__img img, .article-slider-form__img img {
    }
}
.article-section .article .consultation-form, .article-section .article .article-slider-form {
    margin: 0;
}
@media screen and (max-width: 767.98px) {
    .article-section .article .consultation-form, .article-section .article .article-slider-form {
        padding: 20px;
    }
}
.article-section .article .consultation-form__subtitle, .article-section .article .article-slider-form__subtitle {
    margin-top: 8px;
}
.article-news__form .consultation-form, .article-news__form .article-slider-form {
    padding: 16px;
}
.recommended-articles .article-slider_pb .article-slider-form {
    top: 40px;
    height: calc(100% - 80px);
    overflow-y: auto;
}
.recommended-articles .article-slider_pb .article-slider-form .wpcf7-response-output {
    margin-bottom: 16px !important;
}
.recommended-articles .article-slider .consultation-form:not(.article-slider-form), .recommended-articles .article-slider .article-slider-form:not(.article-slider-form), .recommended-articles .can-be-interesting-slider .consultation-form:not(.article-slider-form), .recommended-articles .can-be-interesting-slider .article-slider-form:not(.article-slider-form) {
    margin-top: 40px;
    background-color: #E1E6EF;
}
@media screen and (min-width: 991.98px) {
    .recommended-articles .article-slider .consultation-form:not(.article-slider-form), .recommended-articles .article-slider .article-slider-form:not(.article-slider-form), .recommended-articles .can-be-interesting-slider .consultation-form:not(.article-slider-form), .recommended-articles .can-be-interesting-slider .article-slider-form:not(.article-slider-form) {
        display: none;
    }
}
.article-slider-form {
    background-color: #E1E6EF;
    padding: 16px;
    position: absolute;
    top: 0;
    right: 48px;
    z-index: 3;
    width: calc(23% - 18px);
    min-height: 100%;
    display: flex;
}
@media screen and (max-width: 1365.98px) {
    .article-slider-form {
        right: 129px;
        width: calc(29% - 16px);
    }
}
@media screen and (max-width: 991.98px) {
    .article-slider-form {
        display: none;
    }
}
.article-slider-form__content {
    max-width: 100%;
    min-height: 100%;
    display: flex;
    flex-direction: column;
}
.article-slider-form__title {
    margin-bottom: 24px;
}
.article-slider-form__form [type=submit] {
    margin-top: 8px;
}
.article-slider-form__caption {
    opacity: 0.4;
    color: #0A0D14;
}
.article-slider-form__img {
    display: none;
}
.article-slider-form .article-slider-form__form input {
    width: 100%;
}
.article-slider-form .article-slider-form__form p.caption-regular,
.article-slider-form .article-slider-form__form input {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    margin-bottom: 0;
}
@media screen and (min-width: 991.98px) {
    .article-slider__container_with-form {
        padding: 0 48px !important;
    }
}
.article .services-form .article-slider-form__title.h4 {
    margin-top: 0 !important;
}
.article .article-slider__container_with-form .swiper-slide a {
    color: inherit !important;
    text-decoration: none;
}
.article-slider__container_with-form .can-be-interesting-slide__specification-title {
    word-break: initial;
}
.article .recommended-articles .consultation-form .consultation-form__title {
    margin-top: 0 !important;
}
.article .services-form .swiper-slide {
    height: auto;
}
.recommended-articles .consultation-form .consultation-form__caption a {
    color: inherit !important;
}
.recommended-articles .consultation-form .consultation-form__img {
    display: block !important;
}
.recommended-articles .article-slider-form__form {
    margin-top: auto;
}
.recommended-articles .article-slider-form__form .wpcf7-form {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin-top: auto;
}
.recommended-articles .article-slider-form__form .wpcf7-form p {
    margin-bottom: 0 !important
}
.article .recommended-articles .article-slider_pb .consultation-form__subtitle p {
    font-size: 14px
}
.article .recommended-articles .article-slider_pb .article-slider-form__caption a {
    color: inherit !important;
    text-decoration: underline !important;
}
@media screen and (max-width: 991px) {
    .recommended-articles .services-form .consultation-form__title {
        margin-bottom: 0 !important;
    }
    .recommended-articles .services-form .consultation-form__subtitle {
        margin-top: 12px !important;
    }
    .recommended-articles .services-form .consultation-form__form form {
        margin-top: 48px !important;
    }
    .recommended-articles .services-form .consultation-form__form a {
        color: inherit !important;
    }
    .consultation-form__content, .article-section .article .consultation-form__content {
        max-width: 514px !important;
    }
    .recommended-articles .services-form .consultation-form .consultation-form__img {
        display: block !important;
    }
}
@media screen and (max-width: 767.98px) {
    .consultation-form__content, .article-section .article .consultation-form__content {
        max-width: 400px !important;
    }
}
.recommended-articles .article-slider_pb .article-slider__container, .recommended-articles .article-slider_pb .can-be-interesting-slider__container {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    margin-top: -40px !important;
    margin-bottom: -40px !important;
}
.recommended-articles .services-form .colored-cards {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 24px;
}
.recommended-articles .services-form .colored-card,
.recommended-articles .services-form .colored-card_slide,
.recommended-articles .services-form .colored-card_simple,
.recommended-articles .services-form .colored-card_big {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 12px;
    overflow: hidden;
    padding: 16px 16px 0;
    transition: 0.5s ease all !important;
}
.recommended-articles .services-form .colored-card_simple .colored-card__title {
    color: #212121;
    text-align: left;
    width: 100%;
    margin-top: 0 !important;
}
.recommended-articles .services-form .colored-card_simple .colored-card__subtitle {
    width: 100%;
    text-align: left;
}
.recommended-articles .services-form .colored-card_simple .colored-card__img {
    height: 280px;
}
@media screen and (max-width: 767.98px) {
    .colored-card_simple .colored-card__img {
        height: 230px;
    }
}
@media screen and (max-width: 767.98px) {
    .recommended-articles .services-form .colored-card_simple:not(.colored-card_big) .colored-card__img img {
        width: 390px;
        object-fit: cover;
        object-position: center;
    }
}
.recommended-articles .services-form .colored-card_slide {
    flex: unset;
    padding: 16px 16px 0;
    border: 1px solid #E1E6EF;
    transition: 0.5s ease all !important;
    height: unset !important;
}
.recommended-articles .services-form .colored-card_slide .colored-card__title {
    text-align: left;
}
.recommended-articles .services-form .colored-card_slide .colored-card__subtitle {
    text-align: left;
}
.recommended-articles .services-form .colored-card_slide .colored-card__btn {
    align-self: flex-start;
}
@media screen and (max-width: 575.98px) {
    .recommended-articles .services-form .colored-card_slide .colored-card__btn {
        width: unset;
    }
}
.recommended-articles .services-form .colored-card_slide .colored-card__img {
    height: 150px;
}
.recommended-articles .services-form .colored-card__title {
    color: #1D2433;
    width: 100%;
    margin: 0 !important;
}
.recommended-articles .services-form .colored-card__subtitle {
    color: #212121;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    margin-top: 8px;
}
@media screen and (max-width: 767.98px) {
    .recommended-articles .services-form .colored-card__subtitle {
        font-size: 14px;
    }
}
.recommended-articles .services-form .colored-card__btns {
    display: flex;
    flex-wrap: wrap;
    gap: 0;
}
.recommended-articles .services-form .colored-card__btn {
    margin-top: 16px;
    transition: all 60ms ease-out;
}
@media (hover: hover) {
    .recommended-articles .services-form .colored-card__btn:hover {
        background-color: rgba(0, 0, 0, 0.1);
    }
    .article-slider_pb .colored-card.zoom:hover {
        scale: 1.03 1.03 1.03;
        box-shadow: 0 100px 80px rgba(48, 48, 48, 0.07), 0 23px 31px rgba(48, 48, 48, 0.05), 0 8px 12px rgba(48, 48, 48, 0.04), 0 3px 3px rgba(48, 48, 48, 0.03)
    }
}
.recommended-articles .services-form .colored-card__btn:active {
    background-color: rgba(0, 0, 0, 0.2);
}
.recommended-articles .services-form .colored-card__img {
    margin-top: auto;
    height: 170px;
    width: 100%;
    display: flex;
    justify-content: center;
}
.recommended-articles .services-form .colored-card__img img {
    display: block;
    height: 100%;
    max-width: unset;
    object-fit: contain;
}
.recommended-articles .services-form .colored-card a {
    color: inherit !important;
}
.article-slider_pb .article-slider-form__title {
    margin: 0 0 24px 0 !important;
}
